import request from '@/utils/request'

// 查询本级上级网评指令比例（月）列表
export function listBjsjwp(query) {
  return request({
    url: '/tcZz/networkEcology/bjsjwp/list',
    method: 'get',
    params: query
  })
}

// 查询本级上级网评指令比例（月）详细
export function getBjsjwp(id) {
  return request({
    url: '/tcZz/networkEcology/bjsjwp/' + id,
    method: 'get'
  })
}

// 新增本级上级网评指令比例（月）
export function addBjsjwp(data) {
  return request({
    url: '/tcZz/networkEcology/bjsjwp',
    method: 'post',
    data: data
  })
}

// 修改本级上级网评指令比例（月）
export function updateBjsjwp(data) {
  return request({
    url: '/tcZz/networkEcology/bjsjwp',
    method: 'put',
    data: data
  })
}

// 删除本级上级网评指令比例（月）
export function delBjsjwp(id) {
  return request({
    url: '/tcZz/networkEcology/bjsjwp/' + id,
    method: 'delete'
  })
}
